Tag
Zoops
Represents the Zero or One Occurence Per Sequence model.
Include Headers
seqan/find_motif.h
Remarks
The Zoops model formulated by Bailey and Elkan permits at most one motif occurrence in each sequence.
Functions

em | Represents the EM algorithm as used by MEME.
findMotif | Represents the main function which is used to start the search for noticeable motif patterns.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52